declare module '@ember-compat/tracked-built-ins/-private/property-storage-map' {
declare class PropertyStorageMap {
    #private;
    constructor(object: object);
    consume(key: string | symbol): void;
    update(key: string | symbol): void;
}
export { PropertyStorageMap };

}